﻿body {
    height: auto; 
    border: 1px solid black;
    background-color: black;
    color: #808080;
}


header {
    height: 140px;
    border-bottom: 1px solid #808080;
    margin: 0px 0px 10px 0px
}

main {
    min-height: 400px;
    margin: 60px 0px 10px 0px;
    
    
}

footer {
    clear: both;
    height: 50px;
    text-align: right;
    padding: 14px 10px 0px 10px;
    font-size: 80%;
    letter-spacing: 3px;
    border-top: 1px solid #808080;
    
}

p.p1 {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    background-color:black;
}
p.p2 {
    text-align: center;
    font-size: 20px;
    font-family: Tahoma, Geneva, sans-serif;
}
p.p3 {
    text-align: center;
    font-size: 20px;
    font-family:Tahoma, Geneva, sans-serif;
}

button.btn {
    margin-left: 580px;
}
<<<<<<< HEAD
.btn{
    margin-left: 630px;
    margin-bottom: 50px;

=======
.btn {
    margin-left: 630px;
    margin-bottom: 50px;
>>>>>>> 6538f61ce6bce965685e75c8b0ae6a7ed126280b
    border: none;
    color: white;
    padding: 14px 28px;
    font-size: 16px;
    cursor: pointer;
    background-color: #ddd;
    color: black;
}
    button.btn:hover {
        background: #c2bbbb;
    }

div .column {
    float: left;
    width: 33.33%;
   
}

    
div.row::after {
    content: "";
    clear: both;
    display: table;
}



div.container {
    position: relative;
    text-align: center;
    color: white;
    font-size: 40px;
}
div.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.checked {
    color: orange;
}


table.centered {
    position: center;
}
table#GD01 {
    background-color: black;
    color: white;
    width: 40%;
    padding: 20px;
    margin: 20px;
    border-spacing: 20px;
    font-family: "Futura Std", 'Times New Roman';
}

td#SN01 {
    font-weight: bold;
    color: #a1232b;
    font-size: 22px;
}
h4#GH01 {
    font-family: "Bradley Hand ITC", 'Times New Roman';
    font-size: 39px;
    font-weight: bold;

}
table#t1 {
    
    font-family: "Bradley Hand ITC", 'Times New Roman';
    font-size: 20px;
    font-weight: bold;
    color: white;
    padding: 50px;
    margin: 30px;
}
td{
    padding:20px;
}

    
label#f1{
    background-color:red;
    
}
.Lbox {
    border-radius: 4px;
    border:3px solid #c4ba49;
    color:black;
    background-color:white;
}
.Lbox:focus{
    border-radius:4px;
    border: 3px solid black;
}
input#buttonK{
    margin:10px;
    
}
input#buttonR {
    
    margin-left: 140px;
}

.card {
    
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin:20px;
    text-align: center;
    font-family: arial;
    color:black;
    border:30px solid black;
    background-color:#a94b4b;
    
}

.title {    
    color: black;
    font-size: 18px;
}


a {
    text-decoration: none;
    font-size: 22px;
    color: grey;
}
<<<<<<< HEAD
table#twir{
    position:center;
}

=======

.validation {
    color: red;
}
>>>>>>> 1e1ed84a776d9c39848325078abfdcd2b978e1a9


